.blocmenu {
	background-image: url(../image/menu.png);
}
.blocmenutexte {
	color: #615b97;
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.sousmenu {
	color: #FD7C03;
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.blocmenurechmetier {
	color: #615b97;
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
